@charset "Shift_JIS";

/* ファイルの容量に含まれますので、このような日本語の説明書きはご覧になった後、削除してくださいませ */

/* リンクアンカー部分 */
a:link{color:#404040;background-color:#ffffff;text-decoration:none;}
a:visited{color:#707070;background-color:#ffffff;text-decoration:none;}
a:active{color:#c0c0c0;background-color:#ffffff;text-decoration:none;}
a:hover{color:#000000;background-color:#ffffff;text-decoration:underline;}

/* ページの背景色、ページ四辺のマージン値  */
body{background-color:#ffffff;margin:5%;}

/* ページ全体のフォントの指定  */
body,div{ color:#404040; font-size:90%;font-family:Verdana,"MS PGothic",Osaka,sans-serif;}

/* novels部分  */
.pagetitle {width:80%;font-size:140%;text-align:center;}

/* ログ部分全体の指定  */
.page {width:80%;border:none;line-height:140%;}

/* 左側の指定  */
#left{float:left;width:43%;border:none;margin-top:30px;font-size:100%;}

/* 右側の指定。左右のwidth値を足しても100％にならないようにしてください（一部のブラウザで横スクロールバーが出るため）  */
#right{float:right;width:50%;border:none;margin-top:30px;font-size:100%;}

/* 右側の作品タイトル一覧1個分の指定  */
.series{margin-bottom:30px;font-size:100%;}

/* 右側のシリーズタイトル  */
.stitle{width:100%;margin-bottom:10px;font-size:100%;border-bottom:1px #404040 solid;}

/* x-height対策 */
.f1{color:#404040;font-family:"MS PGothic",Osaka;}

/* 右側の作品タイトル一覧部分  */
.titles{padding-bottom:6px;padding-left:5px;font-size:100%;}

/* 左側のaboutやwhat's new部分  */
.guide1{border-top:1px #404040 dotted;margin-top:10px;font-size:100%;}
.guide2{font-size:100%;text-align:center;}
.guide3{font-size:100%;margin-bottom:30px;padding-top:10px;}

/* HOME、著作権表示部分。一見不要かもみたいなmargin-bottomがあるのはブラウザによる解釈の差異解消のためです  */
.copy{font-size:100%;margin-top:60px;margin-bottom:50px;}
.copy2{font-size:90%;margin-top:60px;margin-bottom:50px;text-align:right;}


/* A Moveable Feast(http://twedgi.net/feast/) */